<ion-header>
  <ion-toolbar>
    <ion-title>pin-component</ion-title>
    <input [(ngModel)]="pin"/>
  </ion-toolbar>
  <ion-button (click)="setPin()">Set Pin</ion-button>
</ion-header>

<ion-content>

</ion-content>
